<!DOCTYPE html>
<html>
<head>
<title>Biodata Syams Ramadan</title>
</head>
<body>

<img src="pas foto.jpg" width="200" height="200" alt=""/>

<h1>Syams Ramadan
<br>1806205413</br>
</h1>

<p>
<br>Jurusan&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;: Ilmu Komputer</br>
<br>Universitas&nbsp; &nbsp; &nbsp; &nbsp;: Universitas Indonesia</br> 
<br>Angkatan&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : 2018</br>
<br>Mengenai saya : Saya adalah anak terakhir dari tiga bersaudara, tinggal di tanjung barat bersama keluarga, berasal dari SMAN 55 Jakarta</br>
<br>Hobi&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;: Mendengarkan musik, bermain game, nonton video youtube</br>
</p>

</body>
</html>